package com.chenyang.druid.sql.dialect.mysql.ast.statement;

import com.chenyang.druid.sql.dialect.mysql.visitor.MySqlASTVisitor;

public class MySqlShowEnginesStatement extends MySqlStatementImpl implements MySqlShowStatement {
   private boolean storage = false;

   public void accept0(MySqlASTVisitor visitor) {
      visitor.visit(this);
      visitor.endVisit(this);
   }

   public boolean isStorage() {
      return this.storage;
   }

   public void setStorage(boolean storage) {
      this.storage = storage;
   }
}
